MATE-POWER-MANAGER(1)

NAME
mate-power-manager - mate power manager userspace daemon

SYNOPSIS
mate-power-manager [ --verbose ] [ --debug ] [ --help ]

DESCRIPTION

This manual page documents briefly the mate-power-manager command.

mate-power-manager is the backend program of the MATE power management infrastructure providing a complete and integrated solution to power management under the MATE desktop environment.

It supports features such as suspending, hibernating, screen blanking, cpu frequency switching and more in one small neat package.

OPTIONS

This program follows the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

--help
    Show summary of options.

--verbose
    Show extra debugging.

--no-daemon
    Do not detach mate-power-manager into the background so that error messages will be displayed on console.

--debug
    Only show specific debugging options. Useful for developers only.

SEE ALSO

mate-power-preferences (1).

The programs are documented fully on http://mate.org/projects/mate-power-manager/ .

AUTHOR

This manual page was written by Oliver Grawert <ogra@ubuntu.com> for the Debian system and updated by Ow Mun Heng <nikeow@yahoo.com>